/* Created by Artisteer v4.2.0.60623 */

.wm-header, #wm-header-bg, .wm-layout-cell, .wm-layout-wrapper, .wm-footer, .wm-nav, #wm-hmenu-bg, .wm-sheet,
.clearfix {
   zoom: expression(this.runtimeStyle.zoom="1", this.appendChild(document.createElement("br")).className="cleared");
}

.wm-textblock > div {
   display: block;
   line-height: normal;
   zoom: 1;
}

.wm-header
{
   z-index: 1;
   background-image: [headerimage];
   background-position: [headerposition];
}

#wm-header-bg 
{
   display: none;
}

.wm-hmenu>li, .wm-hmenu>li>a
{
   display: inline !important;
   zoom: 1;
   float: none !important;
   vertical-align: top;
}
ul.wm-hmenu, ul.wm-hmenu ul {
   zoom: expression(this.runtimeStyle.zoom="1", this.appendChild(document.createElement("br")).className="cleared");
}
#wm-hmenu-bg 
{
   display: none;
}

ul.wm-hmenu>li:first-child {
   padding-right:1px;
}
ul.wm-hmenu>li{
   zoom:expression(runtimeStyle.zoom=1,insertBefore(document.createElement('span'),firstChild).className='wm-hmenu-separator');
}
ul.wm-hmenu>li>span.wm-hmenu-separator
{
   position:absolute;
   display: block;
   top:0;
   left:  -1px;
   width: 1px;
   height: 57px;
   background: url('../images/menuseparator.png') center center no-repeat;
}
ul.wm-hmenu>li:first-child>span.wm-hmenu-separator
{
   display:none;
}

ul.wm-hmenu ul{
   background-color: #2D2D2D !important;
}

.wm-content-layout, .wm-content-layout-row, .wm-layout-cell 
{
   display: block;
   zoom: 1;
}
.wm-layout-cell
{
   position:relative;
   float: left;
   clear: right;
}

input[type="text"]
{
   margin:0 0 0 -3px;
   zoom:expression(runtimeStyle.zoom = 1, parentNode.insertBefore(document.createElement('div'), this).appendChild(this));
}

* html input[type="text"]
{
   margin :0;
}

form.wm-search>input[type="text"]
{
   margin:0 0 0 -3px;
   zoom:expression(runtimeStyle.zoom = 1, parentNode.insertBefore(document.createElement('div'), this).appendChild(this));
}

form.wm-search div>input[type="text"]
{
   width: 100%;
}

* html form.wm-search>input[type="text"] 
{
   margin :0;
}

form.wm-search
{
   zoom: 1;
}
ul.wm-vmenu, ul.wm-vmenu ul, ul.wm-vmenu li{
   zoom: 1;
}

ul.wm-vmenu ul 
{
}

.wm-postmetadataheader{
   zoom:1;
}

.wm-postheadericons span{
   zoom: 1;
}
.wm-postcontent {
   height: 1%;
}

.close-alt, .arrow-right-alt, .arrow-left-alt {
   display: block !important;
}
.cw, .ccw {
   display: none !important;
}

.wm-sidebar1 
{
   width: auto;
   float:none;
   background: none !important;
   border: none !important;
   zoom:expression(runtimeStyle.zoom=1, parentNode.parentNode.insertBefore(document.createElement('div'),parentNode.parentNode.firstChild).className='wm-sidebar1-bg' + (className.indexOf('wm-sidebar1-fix') == -1 ? '' : ' wm-sidebar1-bg-fix' ));
}

.wm-sidebar1-bg 
{
   position:absolute;
   z-index:-2;
   direction: ltr;
   right:  0;
   bottom:0;
   top:0;
   width: 260px;
   overflow:hidden;
   display:block;
   background-color: #2B2B2D;
}

